body{ color:#2b2b2b;}
.udLine,.udLine a{ text-decoration:underline}
.cGreen a,.cGreen a:visited{color:#008000;}
.cDRed2,.cDRed2:visited,.cDRed2 a,.cDRed2 a:visited{color:#92464f;}
/* 频道通用导航 */
.NTES_nav_ {width:960px; line-height:30px; margin:0 auto;}
.NTES_nav_ .nav_link {float:left; color:#B3B3B3;}
.NTES_nav_ .nav_link a,.NTES_nav_ .nav_link a:visited {padding:0 3px; color:#2b2b2b;}
.NTES_nav_ .nav_link a:hover {color:#ba2636;}
.NTES_nav_ .rightCon {float:right;}
.NTES_nav_ .rightCon .rss{display:inline; float:right; margin:8px 6px 0 6px;}
.NTES_nav_ .NTES_link {float:left; color:#B3B3B3;}
.NTES_nav_ .NTES_link a,.NTES_nav_ .NTES_link a:visited {padding:0 2px 0 3px; color:#1E50A2;}
.NTES_nav_ .NTES_link a:hover {color:#ba2636;}
	.top_search {float:right; margin:9px 0 0; display:inline;}
	.top_search .select_box {background:url(http://img1.cache.netease.com/cnews/img09/ntes_nav_img.gif) left -56px no-repeat; width:45px; height:18px; ove rflow:hidden; border:none; position:relative; text-align:left; cursor:pointer; float:left; margin-right:4px;}
	.top_search .select_box .select_list {display:block; position:absolute; width:3em; line-height:19px; left:0; top:0; background:#fff; display:none;}
	.top_search .select_box .search_site {height:18px; line-height:20px; padding-left:6px; float:left; overflow:hidden;}
	.top_search .select_box .select_list {width:43px; border:1px solid #B4B4B4;}
	.top_search .select_box {width:45px;}
	.top_search .select_box a {display:block; height:18px; text-indent:5px;}
	.top_search .select_box a:hover {background:#1E50A2; color:#fff; display:block; height:18px; text-decoration:none;}
	.top_search .select_box a.active {background:#1E50A2; color:#fff; display:block; height:18px; text-decoration:none;}
	.top_search .textBox {width:119px; height:18px; color:#7B7C7D; background:url(http://img1.cache.netease.com/cnews/newstest1204/enterinput.gif) left top no-repeat; border:none; float:left; line-height:18px; text-indent:3px;}
	.top_search .btn {overflow:hidden; width:41px; height:18px; background:url(http://img1.cache.netease.com/cnews/img09/ntes_nav_img.gif) left -28px no-repeat; border:none; float:left; line-height:19px; font-size:12px; cursor:pointer;}
	.top_search form {float:left;}
/* 频道导航 */
.channel{clear:both;margin:0 auto;width:960px;height:32px;text-align:left;}
.channel .logo{float:left; display:inline;margin:2px 0 0 3px;}
.channel .hotkey{float:left;line-height:12px;margin:0;padding:10px 0 0 20px;}
.channel .hotkey a{margin-right:6px;}
.channel .hotkey span{color:#8D6449}
.channel .top_search{float:right;margin:6px 0 0;display:inline;}
.channel .top_search .select_box {background:url(navbg.png) -40px -94px no-repeat;width:45px;height:18px;border:none;position:relative;text-align:left;cursor:pointer;float:left;margin-right:4px;}
.channel .top_search .select_box .select_list {display:block; position:absolute; width:3em; line-height:19px; left:0; top:0; background:#fff; display:none;}
.channel .top_search .select_box .search_site {height:18px; line-height:20px; padding-left:6px; float:left; overflow:hidden;}
.channel .top_search .select_box .select_list {width:43px; border:1px solid #B4B4B4;}
.channel .top_search .select_box {width:45px;}
.channel .top_search .select_box a{display:block;height:18px;text-indent:5px;text-decoration:none;}
.channel .top_search .select_box a:hover {background:#1E50A2;color:#fff;display:block;height:18px;}
.channel .top_search .select_box a.active {background:#1E50A2;color:#fff;display:block;height:18px;}
.channel .top_search .textBox {margin-right:-1px;width:117px;height:16px;color:#7B7C7D;background:url(navbg.png) -85px -95px no-repeat;border:1px solid #acacac;float:left;line-height:16px;text-indent:3px;}
.channel .top_search .btn {overflow:hidden; width:41px; height:18px; background:url(navbg.png) left -94px no-repeat; border:none; float:left; line-height:19px; font-size:12px; cursor:pointer;}
.channel .top_search form {float:left;}
.channel .top_search .rss{float:left; margin:2px 0 0 6px;}
.channel .calendar{ float:right;padding-right:11px;display:inline;margin:6px 11px 0 0;border-right:1px solid #ddd; height:18px;}
.channel .calendar .arrow{float:left;background:url(navbg.png) no-repeat -56px -119px;width:72px;height:18px;line-height:19px; overflow:hidden;text-indent:6px;}
.channel_nav{clear:both;width:960px;margin:0 auto; background:url(navbg.png) repeat-x 0 0; height:32px;}
.channel_nav .menu{line-height:33px;height:32px;overflow:hidden;background:url(navbg.png) no-repeat 0 -140px;}
.channel_nav .main{float:left;}
.channel_nav .main a,.channel_nav .main span,.channel_nav .main strong{ float:left;padding:0 10px;}
.channel_nav .main strong a,.channel_nav .main span a{margin:0;}
.channel_nav strong{ font-weight:bold;}
.channel_nav .main .on{margin:4px -2px 0 7px; padding:0; background:url(navbg.png) no-repeat 0 -35px; font-weight:bold; font-size:14px; line-height:29px; height:28px; overflow:hidden; position:relative; z-index:1;}
.channel_nav .main .index{ margin-left:4px}
.channel_nav .main .on a{height:28px; overflow:hidden;background:url(navbg.png) no-repeat right -63px; padding:0 8px;}
.channel_nav .main a{ background:url(navbg.png) no-repeat -134px -35px; padding-left:10px;}
.channel_nav .exp{ float:right; padding-right:18px; background:url(navbg.png) no-repeat right -172px; height:32px;}
.channel_nav .phone{ background:url(navbg.png) no-repeat -141px -122px; padding:1px 0 0 14px;}
.channel_nav .menu a,.channel_nav .menu a:visited{ color:#2b2b2b}
.channel_nav .main .on a,.channel_nav .main .on a:visited{ color:#000}
.channel_nav .menu strong a,.channel_nav .menu strong a:visited{ color:#FFD584}
.person_channel{ margin:0 auto; width:960px; background:url(bg_n.gif) no-repeat 0 -32px; height:56px;}
.person_channel p{ float:left; margin:17px 0 0 0; padding:0; text-align:left; font-size:14px; line-height:24px;}
.person_channel strong{ font-weight:bold;}
.person_channel .sp{ padding:0 20px;}
/* 布局 */
.area{ width:960px; margin:0 auto;}
.areabg{ background:url(bg_y.gif) repeat-y 0 0;}
.areabor{ border-top:1px solid #ddd;}
.col1{ float:left; width:158px; background:url(bg_n.gif) no-repeat 1px -34px;}
.col2{ float:right; display:inline; margin-right:2px; width:799px; background:url(bg_x.gif) repeat-x 0 -60px;}
.content{ margin:0 12px;}
.dotLine{ display:block; height:1px; font-size:1px; overflow:hidden; background:url(bg_x.gif) repeat-x 0 -41px;}
/* 栏目标题 */
.colTil{ margin:0 12px; height:25px; line-height:25px;}
.colTil h2{ float:left; background:url(bg_n.gif) no-repeat -947px -210px; font-weight:bold; padding-left:18px;}
.colTil2{line-height:28px; height:28px;}
.colTil2 h2{ font-size:20px; font-family:"黑体"; color:#000;}
.colTil3{ line-height:25px; text-align:left; font-size:14px; font-weight:bold;}
.menuList{ float:right; margin-top:8px; padding-bottom:82px; width:146px;}
.menuList li{ float:left; width:100%; margin-top:1px; font-size:14px; text-align:right; height:29px; line-height:29px; background:url(bg_n.gif) no-repeat -814px -155px;}
.menuList li.on{ background-position:-814px -126px;}
.menuList li a{ display:block; padding-right:13px;}
.dataList th,.dataList td{ padding:3px 10px 3px 12px; line-height:21px; background:#f8ffe6; border:1px solid #e2e3cd; text-align:left;}
.dataList .til th,.dataList .til td{ background:url(bg_x.gif) repeat-x 0 0; border-color:#cfdfa5; font-weight:bold;}
.dataList td{ color:#727171}
.dataList input.w100{ width:100%; margin:0 -3px;}
.dataList .inp td{ color:#000;}
.dataList .inp .dj,.dataList .inp .dj input{ font-weight:bold; color:#92464f}
.dataList .no{ text-align:center;}
.dataList .dj,.dataList .hj{ text-align:right;}
.dataListbot{ margin-top:12px; width:100%;}
.dataListbot .total{ float:left; font-size:14px;}
.dataListbot .total strong{ font-weight:bold;color:#92464f}
.dataListbot .bts{ display:inline; float:right;}
.dataList2{ margin-top:2px; border-collapse:collapse;}
.dataList2 td{ padding:5px 10px; text-align:left; line-height:21px; vertical-align:top;border:1px solid #e2e3cd;}
.dataList2 td input{ vertical-align:middle;}
.dataList2 td.til,.dataList2 td.til2{ background:#f8ffe6; width:120px;}
.dataList2 td.til{ font-weight:bold; text-align:right; padding-top:6px; padding-right:2px;}
.dataList2 td.til2{ width:auto; color:#3b3b3b; text-align:left;}
.dataList2 .bt td{ border:none; background:none;}
.dataList2 strong{ font-weight:bold;}
.dataList2 .tbt{ vertical-align:top; width:104px; height:23px; line-height:23px; background:url(bg_n.gif) no-repeat -182px -45px; border:none;  text-align:center; cursor:pointer;}